-- Deploy numerus:country to pg
-- requires: schema_numerus
-- requires: country_code

begin;

set search_path to numerus, public;

create table country (
	country_code country_code not null primary key,
	name text not null,
	postal_code_regex text not null
);

grant select on table country to invoicer;
grant select on table country to admin;

commit;
